Page MenuHomePhabricator

Package EventLogging and dependencies for Jessie
Closed, ResolvedPublic

Event Timeline

Ottomata created this task.Nov 13 2015, 5:46 PM
Ottomata claimed this task.
Ottomata raised the priority of this task from to Normal.
Ottomata updated the task description. (Show Details)
Ottomata added subscribers: GWicke, mobrovac, Eevans and 2 others.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 13 2015, 5:46 PM

Change 252967 had a related patch set uploaded (by Ottomata):
Initial deb packaging

https://gerrit.wikimedia.org/r/252967

Change 252967 merged by Ottomata:
Initial deb packaging

https://gerrit.wikimedia.org/r/252967

Turns out that one I just made for dotted we won't need.

We do need a later version of tornado. There is this:
https://packages.debian.org/jessie-backports/python-tornado

Tornado 4.2 is available already on the cluster via jessie-backports. I think that's it for dependencies that need packaged.

Ottomata closed this task as Resolved.Nov 16 2015, 10:01 PM

This was easier than I thought. I don't think there are any dependencies in Jessie we don't already have available. Will reopen if this turns out not to be true.

JAllemandou moved this task from Next Up to Done on the Analytics-Kanban board.Feb 8 2016, 6:42 PM